input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

@keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

@keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}
input::-webkit-outer-spin-button,
input::-webkit-inner-spin-button {
    -webkit-appearance: none;
    margin: 0;
}

@-webkit-keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

@keyframes scroll {
    0% {
        -webkit-transform: translateX(0);
        transform: translateX(0);
    }
    100% {
        -webkit-transform: translateX(calc(-250px * 7));
        transform: translateX(calc(-250px * 7));
    }
}

:root {
    --color-turbo: #000000;
    --color-nav: #fff;
    --color-button: #F0ECFC;
    --color-gray: #6c6b6b;
    --color-gray-medium:#f1eeee;
    --color-guinda:#a90045;
    --color-guinda-strong:#780f2c;
    --gradient-lineal: linear-gradient(to right,#6c0020 0%, #a90045 100%);
}

body {
    font-family: "Montserrat", sans-serif;
    color: black;
}
.bgGuinda{
    background-color: var(--color-guinda);
}
.bgGuindaStrong{
    background-color: var(--color-guinda-strong);
}
.banner-apps-color{
    background: var(--color-guinda) ;
}
.img-app-banner{
    max-width: 100%;
    vertical-align: bottom;
    padding: 0;
}
.img-cuadro-derecho{
    max-width: 100%;
}
.img-cuadro-izquierdo{
    max-width: 100%;
}
.bgTitleGradient {
    background: var(--gradient-lineal)

}
.bgTitleGradientManual{
    background:var(--gradient-lineal) ;
}

.banner-turbo{
    max-width: 100%;
}
.txtnav{
    font-size: 0.875rem!important;
    padding-left: 0!important;
    padding-right: 0!important;
}
/***************************************************************************** Fuentes ***********************************************************/
.text-titulo
{
    color: var(--color-gray);
    font-size: 2em;
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
}
.tituloFaqs {
    color: var(--color-gray);
    font-family: "Montserrat",sans-serif;
    font-size: 1.5em;
    font-weight: bold;
}
/***************************************************************************** INDEX ***************************************************************/
.tamanocajasletras {
    font-size: 13px;
    font-family: "Montserrat", sans-serif;
}
h1, .titleModal {
    font-size: 2.3em;
    font-weight: 600;
}

h2 {
    font-size: 1.5em;
    font-weight: 600;
}

h3 {
    font-size: 1.3em;
    font-weight: 500;
}

h4, .contentModal {
    font-size: 1.2em;
    font-weight: 400;
}
p{
    font-family: "Montserrat", sans-serif;
    font-size: 1em;
}
.card-text {
    font-size: 1em;
}
.gigas {
    background: var(--gradient-lineal);
    font-family: "Montserrat", sans-serif;
    line-height: 80px;
    font-size: 2em;
    color: white;
    font-weight: bold;
}
.gigas1{
    background: var(--gradient-lineal);
    font-family: "Montserrat", sans-serif;
    line-height: 80px;
    font-size: 2.5em;
    font-weight: bold;
    color: white;
}

.planes .periodo {
    font-family: "Montserrat", sans-serif;
    line-height: 60px;
    font-size: 1.5em;
    font-weight: bold;

}
.text-Subtitulo{
    font-family: "Montserrat", sans-serif;
    line-height: 80px;
    font-size: 1em;
    font-weight: bold;
}
.titulo-banner-apps{
    color: var(--color-nav);
    font-family: "Montserrat", sans-serif;
    font-size: 1.5em;
    font-weight: bold;
}

.precio {
    font-weight: bold;
    font-size: 2.5em;
    line-height: 75px;
    font-family: "Montserrat", sans-serif;
}
.bgTitle{
    color: white;
    background-image: url('https://d3jkoqalzfs5lw.cloudfront.net/Bienestar/Imagenes/webp/compatibilidad/bkg_banner.webp');
    background-color: var(--color-guinda-strong);
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;

}
.text-banner{
    font-family: "Montserrat", sans-serif;
    font-size: 2.7em;
    font-weight: bold;
}
*, ::after, ::before {
    box-sizing: border-box;
}

.steplist {
    border-top: 1em solid var(--color-gray-medium);
    display: inline-flex;
    font-family: "Montserrat", sans-serif;
    list-style-type: none;
    gap: 7em;
    margin: 0;
    padding: 0;
    --circle-radius: 35px;
    cursor: auto;
}

.steplist li {
    color: var(--color-gray);
    padding: calc(5px + var(--circle-radius)) 0 0;
    margin: -10px;
    position: relative;
    text-align: center;
    cursor: auto;
}

.steplist li::before {
    background-image: var(--color-guinda);
    border-radius: 50%;
    content: '';
    position: absolute;
    height: calc(2 * var(--circle-radius));
    width: calc(2 * var(--circle-radius));
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease;
    border: 0 solid var(--color-gray);
    cursor: auto;
}

.steplist li:nth-child(1)::before {
    background-image: url('https://d3jkoqalzfs5lw.cloudfront.net/Bienestar/Imagenes/webp/home/carrito.webp');
    background-color: var(--color-guinda);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 60%;
    cursor: auto;

}

.steplist li:nth-child(2)::before {
    background-image: url('https://d3jkoqalzfs5lw.cloudfront.net/Bienestar/Imagenes/webp/home/camion.webp');
    background-color: var(--color-guinda);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 65%;
    cursor: auto;

}

.steplist li:nth-child(3)::before {
    background-image: url('https://d3jkoqalzfs5lw.cloudfront.net/Bienestar/Imagenes/webp/home/activa.webp');
    background-color: var(--color-guinda);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 65%;
    cursor: auto;
}

.steplist li:nth-child(4)::before {
    background-image: url('https://d3jkoqalzfs5lw.cloudfront.net/Bienestar/Imagenes/webp/home/ahorra.webp');
    background-color: var(--color-guinda);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 65%;
    cursor: auto;
}

.steplist .active {
    color: transparent;
}

.steplist .active::before {
    background-color: transparent;
    box-shadow: 0 0 0 3px transparent;
}

.steplist li:first-child::after {
    background-color: transparent;
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: -2px;
    left: calc(-50% - var(--circle-radius));
}

.steplist li:last-child::after {
    background-color: transparent;
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: -2px;
    left: calc(50% + var(--circle-radius));
}

/*For Responsive*/
.steplist2 {
    border-top: 1em solid var(--color-gray);
    display: inline-flex;
    font-family: "Montserrat", sans-serif;
    list-style-type: none;
    gap: 7em;
    margin: 0;
    padding: 0;
    --circle-radius: 35px;
    cursor: auto;
}

.steplist2 li {
    color: var(--color-gray);
    padding: calc(5px + var(--circle-radius)) 0 0;
    margin: 0;
    position: relative;
    text-align: center;
    cursor: auto;
}

.steplist2 li::before {
    background-image: var(--color-guinda);
    border-radius: 50%;
    content: '';
    position: absolute;
    height: calc(2 * var(--circle-radius));
    width: calc(2 * var(--circle-radius));
    top: 0;
    left: 50%;
    transform: translate(-50%, -50%);
    transition: all 0.3s ease;
    border: 0 solid var(--color-gray);
    cursor: auto;
}

.steplist2 li:nth-child(1)::before {
    background-image: url('https://d3jkoqalzfs5lw.cloudfront.net/Bienestar/Imagenes/webp/home/activa.webp');
    background-color: var(--color-guinda);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 50%;
    cursor: auto;

}

.steplist2 li:nth-child(2)::before {
    background-image: url('https://d3jkoqalzfs5lw.cloudfront.net/Bienestar/Imagenes/webp/home/ahorra.webp');
    background-color: var(--color-guinda);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 50%;
    cursor: auto;

}

.steplist2 .active {
    color: transparent;
}

.steplist2 .active::before {
    background-color: transparent;
    box-shadow: 0 0 0 3px transparent;
}

.steplist2 li:first-child::after {
    background-color: transparent;
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: -2px;
    left: calc(-50% - var(--circle-radius));
}

.steplist2 li:last-child::after {
    background-color: transparent;
    content: '';
    position: absolute;
    height: 2px;
    width: 100%;
    top: -2px;
    left: calc(50% + var(--circle-radius));
}

.circle-big {
    --circle-radius: 15px;
}

.interlinedo-MT {
    margin-top: -1em !important;
}

/*----------------------------------------------Planes--------------------------------------*/
.carousel02 {
    width: 50%;
    float: right;
    padding: 0;
}
.planes {
    background-color: white;
    border-radius: 15px;
    border: none;
    color: var(--color-gray);
    text-align: left;
    text-decoration: none;
    box-shadow: 6px 7px 9px 0 rgba(0, 0, 0, 0.24);
    -webkit-box-shadow: 6px 7px 9px 0 rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 6px 7px 9px 0 rgba(0, 0, 0, 0.24);
}

.planes li {
    display: block;
    text-align: -webkit-match-parent;
}
.space {
    color: transparent !important;
    user-select: none;
}

.planes button {
    color: white;
    font-family: "Montserrat", sans-serif;
    background: var(--color-gray);
    width: auto;
    font-weight: 800;
    font-size: x-large;
}
.planes button:hover {
    color: white;
    font-family: "Montserrat", sans-serif;
    background: var(--color-gray);
    width: auto;
    font-weight: 800;
    font-size: x-large;

}

.titleXLarge
{
    color: white;
}

.subtitle{
    color: white;
}

.promo {
    background-color: var(--color-guinda);
    color: white;
    font-weight: 600;
    font-size: 1.3em;
    border-radius: 0 0 1em 1em;
    margin: auto;
    width: 85%;
}

/*carrusel boostrap*/
.carousel-control-next-icon {
    border-radius: 35px;
    font-size: 3em;
    padding: 20px;
    color: var(--color-guinda);
    background-position: 50% 50%;
    background-size: 60%;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23a02444' viewBox='0 0 8 8'%3e%3cpath d='M2.75 0l-1.5 1.5 2.5 2.5-2.5 2.5 1.5 1.5 4-4-4-4z'/%3e%3c/svg%3e");
}

.carousel-control-prev-icon {
    border-radius: 35px;
    font-size: 3em;
    padding: 20px;
    color: var(--color-guinda);
    background-position: 50% 50%;
    background-size: 60%;
    background-image: url("data:image/svg+xml,%3csvg xmlns='http://www.w3.org/2000/svg' fill='%23a02444' viewBox='0 0 8 8'%3e%3cpath d='M5.25 0l-4 4 4 4 1.5-1.5-2.5-2.5 2.5-2.5-1.5-1.5z'/%3e%3c/svg%3e");
}
.right-arrow{
    background-image: url("https://catalogosimagenesportaldiri.s3.us-east-2.amazonaws.com/Bienestar/Imagenes/webp/compatibilidad/flecha.webp");
}
.left-arrow{
    background-image: url("https://catalogosimagenesportaldiri.s3.us-east-2.amazonaws.com/Bienestar/Imagenes/webp/compatibilidad/flecha.webp");
    rotate: 180deg;
}
.card{
    border:1px solid var(--color-guinda-strong);
}
.text-tiendas{
    color: var(--color-gray);
    font-size: medium;
    text-align: start;
    margin: 0;
}
/*------------------------------------------------------------------Checkout------------------------------------------------------*/

/*------- Buttons ----------*/
.btnAqua{
    background-color: var(--color-gray);
    border: none;
    width: auto;
    color: #FFFFFF;
    font-size: x-large;
    font-weight: 800;

}
.btnYellow {
    background-color: var(--color-gray);
    border: none;
    width: 23em;
    color: #FFFFFF;
}

.fa-plus {
    color: var(--color-nav);
    background: var(--color-guinda);
    border-radius: 35px;
    border: 0 solid var(--color-nav);
}
.btn-bottom{
    color: #FFFFFF;
    background: #FFFFFF;
}
.fa-minus {
    color: var(--color-nav);
    background: var(--color-guinda);
    border-radius: 35px;
    border: 0 solid var(--color-nav);
}

.btnYellowPay {
    font-family: "Montserrat",sans-serif;
    background: var(--color-gray);
    width: auto;
    font-weight: 800;
    border: none;
    color: white!important;
    text-decoration: none!important;
    font-size: x-large;
}
.btnYellowPay:hover {
    font-family: "Montserrat",sans-serif;
    background: var(--color-gray);
    width: auto;
    font-weight: 900;
    border: none;
    color: white!important;
    text-decoration: none!important;
}

.divWhiteG{
    background-color: white;
    border-radius: 15px;
    border: none;
    color: var(--color-gray);
    text-align: left;
    text-decoration: none;
    box-shadow: 6px 7px 9px 0 rgba(0, 0, 0, 0.24);
    -webkit-box-shadow: 6px 7px 9px 0 rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 6px 7px 9px 0 rgba(0, 0, 0, 0.24);
}
.btnYellowPay a {
    background-color: var(--color-gray);
    border: 2px solid var(--color-gray);
    border-radius: 30px;
    font-size: 1rem;
    font-weight: 500;
    color: white!important;
    text-decoration: none!important;
}

.btnTooltip, .garantia {
    color: var(--color-guinda);
    font-size: 1.5em;
    background-color: var(--color-nav);
    border-radius: 35px;
}
.divGrayG{
    background-color: var(--color-gray-medium);
    border-radius: 0;
    border: none;
    color: var(--color-turbo);
    text-decoration: none;
    box-shadow: 6px 7px 9px 0 rgba(0, 0, 0, 0.24);
    -webkit-box-shadow: 6px 7px 9px 0 rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 6px 7px 9px 0 rgba(0, 0, 0, 0.24);
}
.backgroundGuindaG{
    background: var(--gradient-lineal);
    color: #FFFFFF!important;
}
.btnCheck{
    background-color: transparent;
    border: none;
}
.contentSIM{
    background-color: var(--color-gray-medium);
}
.contentSIM p{
    font-size: 0.8em;
    font-family: "Montserrat",sans-serif;
    color: var(--color-gray);
}
.contentSIM1{
    background-color: var(--color-gray);
    height: 23rem;
}
.titleSim{
    font-family: "Montserrat",sans-serif;
    font-size: 1.5em;
    color: var(--color-gray);
    font-weight: bolder;
}

.btn-pay-method{
    width: 100%;
    padding: 10px 40px;
    border: 0;
    border-radius: 15px;
    background-color: white;
    box-shadow: 0 2px 3px 0 #dcdcdc;
    height: 60px;
}

.btn-pay-method-2{
    width: 100%;
    padding: 0 60px;
    border: 0;
    border-radius: 15px;
    background-color: white;
    box-shadow: 0 2px 3px 0 #dcdcdc;
    height: 60px;
}

.btn-pay-method-with-text{
    width: 100%;
    padding: 10px 10px;
    border: 0;
    border-radius: 15px;
    background-color: white;
    box-shadow: 0 2px 3px 0 #dcdcdc;
    font-size: 12px;
    height: 60px;
}

.image-btn-pay-method-with-text{
    margin-right: 5px;
    width: 20px;
    height: auto;
}

.text-paypal-stores{
    font-size: 12px !important;
}
.btnCheck{
    background-color: transparent;
    border: none;
}
.opps-info{
    color: var(--color-gray);
    font-family: "Montserrat",sans-serif;
}
.titleWhiteSuccess {
    color: var(--color-gray);
    font-family: "Montserrat",sans-serif;
    font-weight: bold;
}
.fas {
    font-size: 1.5em;
}
/*------------------------------------------------------Success-----------------------------------------------------------*/
.bgSuccess {
    background-color: var(--color-gray-medium);
    color: var(--color-gray);
    border-radius: 40px;
}

.textWhiteSuccess {
    color: var(--color-gray);
}

.textContracargo {
    color: var(--color-guinda-strong);
}

.titleXLarge {
    font-size: xxx-large;
    font-weight: bolder;
}
.sub-title{
    font-family: "Montserrat", sans-serif;
}
/* ----------------------------------------------------------------Modales--------------------------------------------------------------*/
.modal-content {
    border: 2px solid var(--color-turbo);
    border-radius: 40px;
}
.titleModal {
    color: var(--color-turbo);
    font-weight: 700;
}

.contentModal {
    color: var(--color-turbo);
    font-weight: 500;
}

.btnModal {
    background-color: var(--color-guinda);
    border: 1px solid var(--color-guinda);
    border-radius: 20px;
    color: white;
    font-weight: 500;
}

.btnModalClose {
    background-color: var(--color-gray);
    border: 1px solid var(--color-gray);
    border-radius: 20px;
    color: var(--color-nav);
    font-weight: 500;
}


.textWhiteG {
    color: #FFFFFF;
    font-weight: bolder;
    font-family: "Montserrat", sans-serif;
    font-size: xx-large;
}

.btnFaqs {
    background-color: var(--color-gray-medium);
    border: 2px solid var(--color-guinda-strong);
    color: var(--color-gray);
    cursor: pointer;
    text-align: left;
    width: 100%;
}

.arrowH{
    cursor: pointer;
}


/*Template dos*/
.bgFooterContact{
    background-color: var(--color-gray-medium);
}
.title{
    font-weight: bold;
    font-family: "Montserrat",sans-serif;
    color: var(--color-gray);
}
.titleContacto{
    font-weight: bolder;
    color: var(--color-guinda);
    font-family: "Montserrat",sans-serif;
    font-size: larger;
}
.infoContacto{
    font-weight: bold;
    font-family: "Montserrat",sans-serif;
    color: var(--color-gray);
}
.bgMX{
 background-image: url('https://d3jkoqalzfs5lw.cloudfront.net/Bienestar/Imagenes/webp/compatibilidad/bkg_footer.webp');
    background-color: var(--color-nav);
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
}
.backgroundResponsive {
    background-color: var(--color-nav);
}
.bgFooterContact{
    background-color: var(--color-gray-medium);
}
.textLegalfirst{
    color: var(--color-nav);
    font-family: "Montserrat",sans-serif;
    font-weight: normal;
    font-size: 12px;
    line-height: 2.3;
}
.textLegal{
    color: var(--color-gray);
    font-size: small;
    font-family: "Montserrat",sans-serif;
    font-weight: normal;
}
.textLegal:hover{
    color: var(--color-guinda);
    font-weight: bolder!important;
    text-decoration: none!important;
    transition: all 0.4s;
}
.textLegalfirst:hover{
    color: var(--color-guinda);
    font-weight: bolder!important;
    text-decoration: none!important;
    transition: all 0.4s;
}
.nav-link{
    color: var(--color-gray);
    font-size: medium;
    font-family: "Montserrat",sans-serif;
    font-weight: normal;
}
.nav-link:hover{
    color: var(--color-guinda)!important;
    font-weight: bolder!important;
    text-decoration: none!important;
    transition: all 0.4s;
}
.btnRecarga{
    background-color: var(--color-guinda);
    color: #FFFFFF!important;
    font-weight: bold;
    font-family: "Montserrat",sans-serif;
    width: auto;
    height: auto;
}
.btnRecarga:hover{
    color: #FFFFFF!important;
    font-weight: bolder!important;
}
.bgGuindaMX{
    background-image: url('https://d3jkoqalzfs5lw.cloudfront.net/Bienestar/Imagenes/webp/compatibilidad/bkg_banner.webp'),url('https://d3jkoqalzfs5lw.cloudfront.net/Bienestar/Imagenes/webp/compatibilidad/flyer_mano.webp');
    background-color: var(--color-guinda-strong);
    background-repeat: no-repeat;
    background-position: left,right;
    background-size: contain;
}
.titleLandings{
    color: var(--color-guinda-strong);
    font-weight: 800;
    font-size: xx-large;
    font-family: "Montserrat",sans-serif;
}
.contaierPorta{
    background-color: var(--color-gray-medium);
}
.contenidoCircle{
    background-color: var(--color-nav);
    border-radius: 25px;
    border: 1px solid var(--color-guinda-strong);
    box-shadow: 6px 7px 9px 0 rgba(0, 0, 0, 0.24);
    -webkit-box-shadow: 6px 7px 9px 0 rgba(0, 0, 0, 0.24);
    -moz-box-shadow: 6px 7px 9px 0 rgba(0, 0, 0, 0.24);
}
.subtitlePorta{
    color: var(--color-guinda-strong);
    font-size: x-large;
    font-weight: bolder;
}
.subtitlePorta-soft{
    color: var(--color-guinda);
    font-size: x-large;
    font-weight: bolder;
}
.subSpanPorta{
    color: var(--color-guinda);
    font-size: medium;
    font-weight: bold;
}
.subPorta{
    color: var(--color-guinda);
    font-weight: bold;
}
.contentB{
    background-color: var(--color-nav);
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    color: var(--color-gray);
    border: 1px solid var(--color-guinda-strong);
    border-radius: 25px;
    margin: auto;
    padding: 1em;
    text-align: center;
}
.cicleHand {
    position: static;
    background-color: var(--color-guinda-strong);
    border-radius: 50px;
    width: 70px;
    height: 70px;
    z-index: 2;
    margin: auto auto auto -14em;
    --circle-radius: 35px;
    gap: 7em;
    background-image: url(https://d3jkoqalzfs5lw.cloudfront.net/Bienestar/Imagenes/webp/compatibilidad/manita.webp);
    background-repeat: no-repeat;
    background-position: 50% 50%;
    background-size: 65%;
}
.linkPorta{
    color: var(--color-guinda-strong) !important;
    text-decoration: underline;
    font-weight: normal;
}
.textCopy{
    color: var(--color-nav);
}
.borderQR{
    border: 10px solid var(--color-guinda-strong);
    border-radius: 0;
}
.subPortaQR{
    font-size: xxx-large;
    font-weight: bolder;
    font-family: "Montserrat", sans-serif;
    color: var(--color-guinda);
}
.textPortaQR{
    font-size: x-large;
    font-weight: bolder;
    font-family: "Montserrat", sans-serif;
    color: var(--color-gray);
}


.cicleGuinda {
    color: #FFFFFF;
    position: static;
    background-color: var(--color-guinda-strong);
    border-radius: 50px;
    width: 50px;
    height: 50px;
    margin: -1em -6em 0 6em;
    z-index: 2;
    --circle-radius: 35px;
    gap: 7em;
}
.numberCircle{
    font-size: larger;
    text-align: center;
    margin: auto;
    font-weight: bold;
    color: white;
}
.btnTiendasRecarga{
    background-color: var(--color-guinda-strong);
    color: #FFFFFF!important;
    font-weight: bold;
    font-family: "Montserrat",sans-serif;
    width: auto;
    height: auto;
    border-radius: 5px;
    border: 1px solid var(--color-guinda-strong);
}
.btnTiendasRecarga:hover{
    color: #FFFFFF!important;
    font-weight: bolder!important;
}
.btn-Apps{
    border: 0;
    border-radius: 15px;
    background-color: transparent;
}
.bgGuindaPortaMX{
    background-image: url('https://d3jkoqalzfs5lw.cloudfront.net/Bienestar/Imagenes/webp/compatibilidad/bkg_banner.webp');
    background-color: var(--color-guinda-strong);
    background-repeat: no-repeat;
    background-position: left;
    background-size: contain;
}
.textCompa{
    font-size: medium;
    font-weight: bold;
    font-family: "Montserrat", sans-serif;
    color: var(--color-gray);
}
.carousel-control-next, .carousel-control-prev {
    height: 15%;
}
.marginPagos{
    margin-top: -10em;
}
.inputComp{
    width: 75%;
}

.contentGuinda{
    background-color: var(--color-nav);
    font-family: "Montserrat", sans-serif;
    font-weight: bold;
    color: var(--color-guinda-strong);
    border: 1px solid var(--color-guinda-strong);
    border-radius: 25px;
    margin: auto;
    padding: 1em;
    text-align: center;
}
.titleFaqs{
    color: #FFFFFF;
    font-size: small;
    font-weight: normal;
    font-family: "Montserrat", sans-serif;
}
.btnLandingFaqs {
    background-color: var(--color-guinda-strong);
    border: 2px solid var(--color-guinda-strong);
    color: var(--color-nav);
    cursor: pointer;
    text-align: center;
    width: 100%;
    border-radius: 25px;
}
.faqsResp{
    border-radius: 0 0 15px 15px;
    box-shadow: 8px 7px 8px rgb(211 201 201 / 58%);
}
.antena{
    width: 64px;
}
.familia{
    height:175px;
}








    /************************************************* Porta Pasos********************************************************/
.container-pasos {
    width: auto;
    height: auto;
    border-radius: 45px;
    border: 2px solid #a90045;
    box-shadow: 8px 7px 8px rgb(211 201 201 / 58%);
}

.titlePasos{
    color: #a90045;
    font-size: xx-large;
    font-weight: bolder;
    padding: 0 30px;
}

.subtitlePasos {
    color: #a90045;
    font-weight: bolder;
    font-size: 20px;
}

.rectangle-pasos {
    background-color: #6c002d;
    width: 320px;
    height: 260px;
    border-radius: 35px;
    margin: auto;
    transition: background-color 0.3s ease;
}

.rectangle-pasos:hover {
    background-color: #a90045;
}

.container-rectangles {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.text-pasos {
    color: #ffff;
    font-size: 15px;
    line-height: normal;
}

.text-pasos-lg {
    color: #ffff;
    font-size: 17px;
    line-height: normal;
}

.color-ginda {
    color: #6c002d;
}
/**/
/******************************************Responsive*******************************************/
@media only screen and (min-width: 1440px) {
    h1, .titleModal {
        font-size: 2em;
    }
    h2 {
        font-size: 1.7em;
    }

    h3 {
        font-size: 1.5em;
    }

    h4, .contentModal {
        font-size: 1.3em;
    }
    .bg-reseñas {
        background-size: 38%;
    }
}

@media only screen and (max-width: 992px) {

    .inputComp{
        width: 83%;
    }
    .marginPagos{
        margin-top: 0;
    }
    .imgWoman {
        width: 50%;
    }

    .mapa {
        position: relative;
        text-align: center;
    }

    .mapa img {
        position: relative;
    }

    .bg-reseñas {
        background-image: none;
    }

    .border-left {
        border-top-left-radius: 40px;
        border-bottom-left-radius: 40px;
    }

    .border-right {
        border-top-right-radius: 40px;
        border-bottom-right-radius: 40px;
    }

    .imgCarrusel {
        width: 75%;
    }

    .bee {
        display: none;
    }

    .fa-plus, .fa-minus {
        font-size: .7em;
    }

    .backgroundPlanes {
        border-radius: 20px;
        margin: auto;
    }

    .backgroundLightBluePlanes {
        border-radius: 10px;
    }

    .backgroundYellowG {
        margin: auto;
    }

    .divWhiteGarantia {
        border-radius: 0;
        background-image: none;
    }

    .titlePlan {
        color: #FFFFFF;
        font-size: 2.5em;
        font-weight: 700;
    }

    .principalSpecsPlan {
        color: #FFFFFF;
        font-size: 1.4em;
        font-weight: 700;
    }

    .secundarySpecsPlan {
        color: #FFFFFF;
        font-size: 1.3em;
    }

    .listPlan {
        font-size: 0.8em;
        color: #000000;
    }
    .text-banner{
        font-family: "Montserrat", sans-serif;
        font-size: 2em;

    }
    .text-titulo{
        font-size: 1.6em;
    }
    /*Carrusel*/
    .carousel-control-next {
        opacity: 1;
        right: -0;
        width: 0;
    }

    .carousel-control-prev {
        opacity: 1;
        left: 0;
        width: 0;
    }

    .interlinedo-MT {
        margin-top: -1em !important;
    }

    .steplist {
        gap: 5em;
        border-top: 0 solid var(--color-gray);
        display: grid;
        --circle-radius: 35px;
        cursor: auto;
    }

    .steplist2 {
        gap: 3em;
    }

    /* Quitamos El margen de la derecha para evitar conflictos en responsive */
    .steplist li:last-child::after {
        background-color: transparent;
        content: '';
        position: absolute;
        height: 2px;
        width: auto;
        top: -2px;
    }

    .steplist2 li:last-child::after {
        background-color: transparent;
        content: '';
        position: absolute;
        height: 2px;
        width: auto;
        top: -2px;
        left: calc(50% + var(--circle-radius));
    }
}
@media  only screen and (max-width: 720px){
    .txtnav{
        font-size: 1rem!important;
        padding-left: 0.2rem!important;
        padding-right: 0.2rem!important;
    }
    .rectangle-pasos {
        width: auto;
    }
}
@media only screen and (max-width: 425px) {
    .titleSim{

        white-space: nowrap;
    }
    .text-banner{
        font-size: 1.5em ;
    }
    .titulo-banner-apps{
        font-size: 1em ;
    }
    .inputG{
        width: 70%;
    }
}
@media only screen and (max-width: 375px) {
    .titleSim{

        white-space: nowrap;
    }
    .titulo-banner-apps{
        font-size: 1em ;
    }
    .gigas1{
        font-size: 1.5em;
    }
    .gigas{
        font-size: 1.5em;
    }
    .card-text{
        font-size: 1em;
    }
    .btn-change {
        font-size: .6em;
    }
}

@media only screen and (max-width: 320px) {
    .titleSim{
        font-family: "Montserrat",sans-serif;
        font-size: 1em;
        white-space: nowrap;
    }
    .colorticketRed{
        font-size: .8em;
    }
    .card-text{
        font-size: .8em;
    }

    .btn{
        font-size: .8em;
    }
    .steplist li{
        font-size: .8em;
    }
}


.tachado {
    padding: 0;
    color: #6c002d;
    position: relative;
    display: inline-block;
    margin: 0;
    margin-left: 30px;
    margin-top: 15px;
    font-weight: bold;
}

.tachado::before {
    content: "";
    position: absolute;
    top: 30%;
    left: 0;
    width: 100%;
    height: 1px;
    background-color:#6c002d;
    transform: rotate(10deg);
    transform-origin: 0 0;
}

.planes .periodo2 {
    font-family: "Montserrat", sans-serif;
    line-height: 18px;
    font-size: 1.5em;
    font-weight: bold;
    margin-bottom: 25px;

}

.modal-footer{
    border: none !important;
    justify-content: center;
    padding: 0;
    padding-bottom: 5px;
}

.img-modal{
    max-width: 13%;
    text-align: right;
    margin-left: 18px;
    padding-left: 35px;
    padding-right: 0;
}


.title-modal {
    font-size: x-large;
    font-weight: 800;
    color: #333333;
    margin: 0 ;
    text-align: left;
}

.img-cc {
    background-color: #6c002d;
    width: 100%;
    height: 20px;

}

.logosmodal {
    max-width: 23%;
    height: 23px;
    margin: auto;
}

.button-modal {
    border-radius: 5px;
    background-color: #a90045;
    color: #FFFFFF;
    width: 185px;
    height: 63px;
    font-weight: 600;
    border: none;
    font-size: x-large;
}

.mini-modal {
    font-size: large;
}

.body-images {
    width: 90%;
    margin-left: auto;
    margin-right: auto;
}

@media only screen and (max-width: 950px) {
    .title-modal {
        font-size: large;
    }
}

@media only screen and (max-width: 450px) {
    .title-modal {
        font-size: smaller;
    }
    .img-modal {
        max-width: 20%;
    }
    .body-images {
        width: 100%;
    }
    .mini-modal {
        font-size: small;
    }
}

